/* MY ACCOUNT ------------------------------- */
/* Two Columns --------------- */
.sectionTwoBoxes {
}

.sectionTwoBoxes .sectionColumn {
	float: left;
	padding: 25px 30px;
	width: 330px;
}

/* Two Boxes with Padding and Divider --------------- */
.sectionTwoBoxesDivided {
}

.sectionTwoBoxesDivided .sectionBg {
	height: 1%;
	overflow: hidden;
	background: #eee url(../images/checkout/vr_column.gif) repeat-y center top;
}

.sectionTwoBoxesDivided .sectionColumnLeft ,
.sectionTwoBoxesDivided .sectionColumnRight {
	width: 320px;
	padding: 20px;
}

.sectionTwoBoxesDivided .sectionColumnLeft {
	float: left;
}

.sectionTwoBoxesDivided .sectionColumnRight {
	float: right;
}

/* Two Columns with a Divider --------------- */
.sectionTwoColumnDivided {
}

.sectionTwoColumnDivided .sectionBg {
	height: 1%;
	overflow: hidden;
}

.sectionTwoColumnDivided .sectionColumnLeft ,
.sectionTwoColumnDivided .sectionColumnRight {
	width: 335px;
}

.sectionTwoColumnDivided .sectionColumnLeft {
	float: left;
}
.sectionTwoColumnDivided .sectionColumnRight {
	float: right;
}
.sectionTwoColumnDivided .sectionColumn {
	clear: both;
}


/* MY ACCOUNT ------------------------------------- */
.shopMainHeader {
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left bottom;
	margin: 0 0 20px;
}

#shopSide {
	padding-bottom: 0;
}

#shopSide .sideMenuHolder {
	padding: 10px 0 0;
	width: 100%;
}

#shopSide .sideMenuHolder .header {
	padding: 10px 20px 10px;
}

#shopSide .sideMenuHolder .menu {
	padding: 0px;
}

#shopSide .sideMenuHolder ul.menu ,
#shopSide .sideMenuHolder .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 1px;
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left bottom;
	width: 100%;
}

#shopSide .sideMenuHolder .menu li {
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left top;
	padding-top: 1px;
	width: 100%;
}

#shopSide .sideMenuHolder .menu li a {
	padding: 6px 20px;
	display: block;
	color: #333;
	text-decoration: none;
}

#shopSide .sideMenuHolder .menu li.current a
{
	background-color: #d1d1d1;
}

#shopSide .sideMenuHolder .menu li a:hover {
	background-color: #ddd;
}


/* SPECIFIC ------------------------------------- */
/* Account Start --------------- */
#accountStart {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
}

#accountStart p {
	margin: 5px 0 15px ;
}

#accountStart h3.shopHeading {
	padding-bottom: 15px;
}

#accountStart .formLabel {
	width: 85px;
}
#accountStart .formField {
	float: right;
}
#accountStart .formField input {
	width: 170px;
}

/* Account Landing --------------- */
#accountLanding {
	padding: 10px 0 15px;
}
#accountLanding ul {

}
#accountLanding li {
 	display: inline;
	padding-right: 7px;
}


/* Account Landing - Customer --------------- */
#customerDetails {
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left bottom;
	margin-bottom: 20px;
}

#customerDetails h5.shopHeading {
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left bottom;
	padding: 10px 0;
	margin-bottom: 20px;
}

#customerDetails .sectionBg {
	padding: 0 0 20px;
}

#customerDetails #customerSubscriptions {
	padding-bottom: 20px;
}

/* Order History --------------- */
#orderHistoryTable {
}

#ordersTable {
	width: 100%;
}

#ordersTable th,
#ordersTable td {
	vertical-align: top;
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left bottom;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
}

#ordersTable th {
	text-align: left;
	color: #888;
	padding-top: 5px;
}

#ordersTable .id {
	width: 70px;
}
#ordersTable .date {
	width: 80px;
}
#ordersTable .status {
	width: 110px;
}
#ordersTable .dispatch {
	width: 90px;
}
#ordersTable .total {
	text-align: right;
	width: 70px;
}
#ordersTable .track {
	padding-right: 10px;
}
#ordersTable th.actions {
	text-align: center;
}
#ordersTable .actions {
	text-align: right;
	padding-top: 10px;
	padding-right: 0;
}


/*Wishlist --------------- */

#wishlistCart {
	background: url(../images/myaccount/hr_dotted.gif) repeat-x left bottom;
}

#wishlistCart .product {
}
#wishlistCart .product .product-details {
	width: 115px;
}

#wishlistCart .options {
	width: 110px;
}
#wishlistCart .actions {
	width: 220px;
}
#wishlistCart td.actions {
	padding-top: 20px;
}

/* Registration. */

#registrationIntro
{
	margin-bottom: 20px;
}

#registrationIntro p
{
	line-height: 2;
}

#accountLoginSection
{
	margin-top: 35px;
}

#customerDetails .blockSectionBg {
	height: 1%;
	overflow: hidden;
	background: #eee;
	padding: 20px 30px;

	margin-bottom: 10px;
}

#customerDetails .blockSectionBg h5.shopHeading
{
	background-image: none;

	margin: 0 0 12px 0;
	padding: 0;
}

#customerDetails .blockSectionBg p
{
	margin: 12px 0 0 0;
}

#customerDetails .blockSectionBg ul li
{
	background-image: url(../images/myaccount/icons/tick-benefits.gif);
	background-position: left 5px;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	list-style: none;

	margin-top: 18px;
	padding-left: 24px;
}

/* Registration Complete -------- */
#registrationComplete {
	text-align: center;
	padding: 35px 0px;
}

#registrationComplete h5.shopHeading,
#registrationComplete p {
	padding: 0;
	margin: 0 0 20px 0;
}

#registrationComplete a {
	color: #888;
}
#registrationComplete a:hover {
	text-decoration: underline;
}

#registrationComplete .moreActions {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
	font-weight: bold;
}

#registrationComplete .moreActions li {
	padding: 0 0 15px 0;
}

/* end */